IF NOT EXISTS(SELECT 1 FROM SYSCOLUMNS WHERE ID = OBJECT_ID('TELE_ORC_ITEM') AND NAME = 'OBS_FISCO')
BEGIN
	ALTER TABLE TELE_ORC_ITEM ADD OBS_FISCO varchar(60) COLLATE SQL_Latin1_General_CP1_CI_AS NULL;
END


